# CRM Claim Types

Provides a way to classify claims by type and to configure claim stages depending on claim types.

Includes Customer, Supplier and Other claim types by default, as well as stages configuration.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

This module does not require any special configuration. It contains a predefined set of claim types.

If you want to add your own claim types, go to CRM > Configuration > Claim > Claim Types.

# Usage

To use this module, you need to:

- Go to CRM > After Sale > Claims, create a claim and fill out at least Claim Subject and Claim Type fields.
- Or select an existing claim and fill out all relevant information.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Vauxoo
- Ursa Information Systems

## Contributors

- Yanina Aular <yanina.aular@vauxoo.com>
- Osval Reyes <osval@vauxoo.com>
- Bhavesh Odedra <bodedra@ursainfosystems.com>
- Martin Wilderoth <martin.wilderoth@linserv.se>
- Alexandre Díaz <alexandre.diaz@tecnativa.com>
- Manuel Marquez <buzondemam@gmail.com>
- Pesol:
  - Jonathan Oscategui Taza <info@pesol.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.